@homepage-background: "/images/bg.jpg";
/*@homepage-background: "http://placehold.it/2654x2164";*/

body.home {
	min-height: 870px;
	height: 870px;
	background: #fff;
}

.teaser-links {
	position: absolute;
	bottom: 0;
	/*width: 10px;
	height: 10px;
	display: block;*/
	left: 50%;
	a {
		display: block;
		background-color: rgba(255, 0, 0, @testalpha);
		position: relative;
	}
}
.teaser-footer {
	h4, a {
		display: inline-block;
	}
	h3 {
		line-height: 2;
	}
	a {
		position: absolute;
		padding: 0 15px;
		right: 0;
		bottom: 0;
		color: #fb791f;
		font-size: 12pt;
	}
    color: #fff;
	line-height: 80px;
	height: 80px;
	bottom: 0px;
	position: absolute;
	width: 100%;
	text-transform: uppercase;
	text-align: center;
	background: rgba(0,0,0,0.5);
}

#expertise {
	left: 50%;
	margin-left: -732px;
	top: 37.8%;
	width: 465px;
	height: 173px;
}
#repairs {
	left: 50%;
	margin-left: -288px;
	top: 33.8%;
	width: 190px;
	height: 67px;
}
#montage {
	right: 63%;
	margin-right: -50%;
	top: 36.7%;
	width: 471px;
	height: 179px;
}
#service {
	right: 50%;
	margin-right: -275px;
	top: 32.3%;
	width: 230px;
	height: 86px;
}